/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 36pt 'Segoe Print';
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 24pt 'Courier New', monospace;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	clip            : rect(0.00pt,75.00pt,17.25pt,0.00pt);
	}
.cc04               { /* Common */
	clip            : rect(0.00pt,768.00pt,5.25pt,0.00pt);
	}
.cc05               { /* Common */
	border          :   0.75pt inset #c0c0c0;
	}
.cc06               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc07               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e55             { /* Supercharged<BR>  \Emble... */
	position        : absolute;
	left            : 488.25pt;
	top             :  96.75pt;
	width           : 264.00pt;
	height          : 133.50pt;
	}
span#e54            { /* index037022.jpg */
	background      : transparent url(index037022.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  63.00pt;
	}
span#e53            { /* emblems.jpg */
	background      : transparent url(emblems.jpg) no-repeat top left;
	position        : absolute;
	left            :  41.25pt;
	top             :  32.25pt;
	width           : 440.25pt;
	height          : 210.75pt;
	}
div#e52             { /* All Emblems $22.99/Pair */
	position        : absolute;
	left            : 102.00pt;
	top             : 266.25pt;
	width           : 555.00pt;
	height          :  29.25pt;
	}
span#e51            { /* index037019.jpg */
	background      : transparent url(index037019.jpg) no-repeat top left;
	position        : absolute;
	left            : 501.75pt;
	top             :  39.00pt;
	width           :  75.00pt;
	height          :  17.25pt;
	}
span#e50            { /* index037019.jpg */
	background      : transparent url(index037019.jpg) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             :  39.00pt;
	width           :  75.00pt;
	height          :  17.25pt;
	}
span#e49            { /* index037019.jpg */
	background      : transparent url(index037019.jpg) no-repeat top left;
	position        : absolute;
	left            : 653.25pt;
	top             :  39.00pt;
	width           :  75.00pt;
	height          :  17.25pt;
	}
img#e48             { /* index037018.jpg */
	position        : absolute;
	left            : 500.25pt;
	top             :  39.00pt;
	width           :  75.00pt;
	height          :  17.25pt;
	}
img#e47             { /* index037017.jpg */
	position        : absolute;
	left            : 578.25pt;
	top             :  39.00pt;
	width           :  75.00pt;
	height          :  17.25pt;
	}
img#e46             { /* index037016.jpg */
	position        : absolute;
	left            : 654.00pt;
	top             :  38.25pt;
	width           :  75.00pt;
	height          :  17.25pt;
	}
span#e45            { /* index037015.gif */
	background      : transparent url(index037015.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 315.75pt;
	width           : 768.00pt;
	height          :   5.25pt;
	}
span#e44            { /* index037004.jpg */
	background      : transparent url(index037004.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 351.00pt;
	width           : 183.00pt;
	height          : 109.50pt;
	}
span#e43            { /* index037014.jpg */
	background      : transparent url(index037014.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             : 360.00pt;
	width           : 165.75pt;
	height          :  25.50pt;
	}
div#e42             { /* Chrome Script\ \7 3/8" x... */
	position        : absolute;
	left            :  16.50pt;
	top             : 389.25pt;
	width           : 171.00pt;
	height          :  39.75pt;
	}
img#e41             { /* add.gif */
	position        : absolute;
	left            :  66.00pt;
	top             : 427.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e40            { /* index037004.jpg */
	background      : transparent url(index037004.jpg) no-repeat top left;
	position        : absolute;
	left            : 198.00pt;
	top             : 351.00pt;
	width           : 183.00pt;
	height          : 109.50pt;
	}
div#e39             { /* Red Script\ \5.5"" x 1/2... */
	position        : absolute;
	left            : 201.75pt;
	top             : 389.25pt;
	width           : 171.00pt;
	height          :  36.75pt;
	}
img#e38             { /* add.gif */
	position        : absolute;
	left            : 251.25pt;
	top             : 427.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e37            { /* index037013.jpg */
	background      : transparent url(index037013.jpg) no-repeat top left;
	position        : absolute;
	left            : 206.25pt;
	top             : 360.00pt;
	width           : 165.75pt;
	height          :  25.50pt;
	}
span#e36            { /* index037004.jpg */
	background      : transparent url(index037004.jpg) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             : 351.00pt;
	width           : 183.00pt;
	height          : 109.50pt;
	}
div#e35             { /* Blue Script\ \5.5" x 1/2... */
	position        : absolute;
	left            : 387.00pt;
	top             : 389.25pt;
	width           : 171.00pt;
	height          :  39.75pt;
	}
img#e34             { /* add.gif */
	position        : absolute;
	left            : 436.50pt;
	top             : 427.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e33            { /* index037004.jpg */
	background      : transparent url(index037004.jpg) no-repeat top left;
	position        : absolute;
	left            : 568.50pt;
	top             : 351.00pt;
	width           : 183.00pt;
	height          : 109.50pt;
	}
div#e32             { /* Black Script\ \5.5"" x 1... */
	position        : absolute;
	left            : 572.25pt;
	top             : 389.25pt;
	width           : 171.00pt;
	height          :  36.75pt;
	}
img#e31             { /* add.gif */
	position        : absolute;
	left            : 621.75pt;
	top             : 427.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e30            { /* index037012.jpg */
	background      : transparent url(index037012.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             : 360.00pt;
	width           : 165.75pt;
	height          :  25.50pt;
	}
span#e29            { /* index037011.jpg */
	background      : transparent url(index037011.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.75pt;
	top             : 360.00pt;
	width           : 165.75pt;
	height          :  25.50pt;
	}
div#e28             { /* Hard Plastic, Self-Stick... */
	position        : absolute;
	left            :  84.00pt;
	top             : 496.50pt;
	width           : 555.00pt;
	height          :  29.25pt;
	}
span#e27            { /* index037004.jpg */
	background      : transparent url(index037004.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             : 552.75pt;
	width           : 183.00pt;
	height          : 109.50pt;
	}
img#e26             { /* add.gif */
	position        : absolute;
	left            : 135.00pt;
	top             : 629.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e25            { /* index037010.jpg */
	background      : transparent url(index037010.jpg) no-repeat top left;
	position        : absolute;
	left            :  88.50pt;
	top             : 560.25pt;
	width           : 168.00pt;
	height          :  60.00pt;
	}
span#e24            { /* index037004.jpg */
	background      : transparent url(index037004.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             : 552.75pt;
	width           : 183.00pt;
	height          : 109.50pt;
	}
img#e23             { /* add.gif */
	position        : absolute;
	left            : 320.25pt;
	top             : 629.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e22            { /* index037009.jpg */
	background      : transparent url(index037009.jpg) no-repeat top left;
	position        : absolute;
	left            : 273.75pt;
	top             : 560.25pt;
	width           : 168.00pt;
	height          :  60.00pt;
	}
span#e21            { /* index037004.jpg */
	background      : transparent url(index037004.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             : 552.75pt;
	width           : 183.00pt;
	height          : 109.50pt;
	}
img#e20             { /* add.gif */
	position        : absolute;
	left            : 505.50pt;
	top             : 629.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e19            { /* index037008.jpg */
	background      : transparent url(index037008.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             : 560.25pt;
	width           : 168.00pt;
	height          :  60.00pt;
	}
span#e18            { /* index037004.jpg */
	background      : transparent url(index037004.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             : 664.50pt;
	width           : 183.00pt;
	height          : 109.50pt;
	}
img#e17             { /* add.gif */
	position        : absolute;
	left            : 135.00pt;
	top             : 741.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e16            { /* index037004.jpg */
	background      : transparent url(index037004.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             : 664.50pt;
	width           : 183.00pt;
	height          : 109.50pt;
	}
img#e15             { /* add.gif */
	position        : absolute;
	left            : 320.25pt;
	top             : 741.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e14            { /* index037004.jpg */
	background      : transparent url(index037004.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             : 664.50pt;
	width           : 183.00pt;
	height          : 109.50pt;
	}
img#e13             { /* add.gif */
	position        : absolute;
	left            : 505.50pt;
	top             : 741.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e12            { /* index037007.jpg */
	background      : transparent url(index037007.jpg) no-repeat top left;
	position        : absolute;
	left            :  88.50pt;
	top             : 672.00pt;
	width           : 168.00pt;
	height          :  60.00pt;
	}
span#e11            { /* index037006.jpg */
	background      : transparent url(index037006.jpg) no-repeat top left;
	position        : absolute;
	left            : 273.75pt;
	top             : 672.00pt;
	width           : 168.00pt;
	height          :  60.00pt;
	}
span#e10            { /* index037005.jpg */
	background      : transparent url(index037005.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             : 672.00pt;
	width           : 168.00pt;
	height          :  60.00pt;
	}
span#e9             { /* index037004.jpg */
	background      : transparent url(index037004.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             : 776.25pt;
	width           : 183.00pt;
	height          : 109.50pt;
	}
img#e8              { /* add.gif */
	position        : absolute;
	left            : 135.00pt;
	top             : 852.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e7             { /* index037004.jpg */
	background      : transparent url(index037004.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             : 776.25pt;
	width           : 183.00pt;
	height          : 109.50pt;
	}
img#e6              { /* add.gif */
	position        : absolute;
	left            : 320.25pt;
	top             : 852.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e5             { /* index037004.jpg */
	background      : transparent url(index037004.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             : 776.25pt;
	width           : 183.00pt;
	height          : 109.50pt;
	}
img#e4              { /* add.gif */
	position        : absolute;
	left            : 505.50pt;
	top             : 852.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e3             { /* index037003.jpg */
	background      : transparent url(index037003.jpg) no-repeat top left;
	position        : absolute;
	left            :  88.50pt;
	top             : 783.75pt;
	width           : 168.00pt;
	height          :  60.00pt;
	}
span#e2             { /* index037002.jpg */
	background      : transparent url(index037002.jpg) no-repeat top left;
	position        : absolute;
	left            : 273.75pt;
	top             : 783.75pt;
	width           : 168.00pt;
	height          :  60.00pt;
	}
span#e1             { /* index037001.jpg */
	background      : transparent url(index037001.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             : 783.75pt;
	width           : 168.00pt;
	height          :  60.00pt;
	}
div#page            { /* Page Holder */
	background-color: #66cccc;
	position        : relative;
	width           : 768.00pt;
	height          :1050.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #66cccc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
